/*
Theme Name: Martfury Child
Theme URI: https://sanpedro.hipermercadosiberiago.com/
Author: Minnek
Template: martfury
Version: 2.3.3
Author URL: https://sanpedro.hipermercadosiberiago.com/
Description: Martfury Child Theme
Text Domain: martfury
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/


/*table credit card*/
.woocommerce-MyAccount-content a{
    cursor:pointer;
}
.activateContent label.error{
	color:red;
	display:none;
}
.woocommerce-MyAccount-content .activateContent input {
    display: block;
    width: 100%;
    margin-bottom: 11px;
}
.activateContent label{
    display:flex;
}
@media (max-width:1200px){
	.woocommerce ul.order_details {
		display: grid;
		grid-template-columns: 50% 50%;
		
	}
	.woocommerce ul.order_details:before{
		content:none;
	}
}
@media (max-width:700px){
	.woocommerce ul.order_details{
		grid-template-columns: 75%;
	}
}

.woocommerce-MyAccount-content .loading-modal{
    margin: auto;
	position:absolute;
    padding-bottom: 14px;
    width: 100%;
    height: 100%;
	top:0;
	background: #ffffffb8;
	opacity:0;
	z-index:-1;
}
.woocommerce-MyAccount-content .loading-modal.active{
	z-index: 99999;
	opacity:1;
}

.woocommerce-MyAccount-content .loading {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #ffffffb8;
    z-index: 99999999999;
    opacity: 1;
    top: 0;
}
.woocommerce-account .woocommerce .woocommerce-MyAccount-content{position:relative;}

.woocommerce-MyAccount-content .overlayCopy.open{
    background-color: rgba(0, 0, 0, 0.85);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

}
.woocommerce-MyAccount-content table.tarjetas-registradas {
  width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-collapse: collapse;
  margin-bottom: 1em;
  display:none;
}

td.success {
    color: #5cb85c;
}
.woocommerce-MyAccount-content table.tarjetas-registradas th, .woocommerce-MyAccount-content table.tarjetas-registradas td {
  padding: 0.5em 1em;
  border-bottom: 1px solid #ccc;
  white-space: pre;
}
.woocommerce-MyAccount-content table.tarjetas-registradas thead th,
.woocommerce-MyAccount-content table.tarjetas-registradas tbody td {
  text-align: center;
}
.woocommerce-MyAccount-content table.tarjetas-registradas thead {
  color: black;
  background: #fcb800;
}
.woocommerce-MyAccount-content table.tarjetas-registradas thead th {
  padding: 1em;
}
.woocommerce-MyAccount-content table[data-comparing="active"].tarjetas-registradas tbody th {
  border-bottom: none;
  font-size: 0.75em;
  color: #767676;
  padding-bottom: 0;
}

.woocommerce-MyAccount-content table.tarjetas-registradas,
.woocommerce-MyAccount-content table.tarjetas-registradas th,
.woocommerce-MyAccount-content table.tarjetas-registradas td{
    border:none;
    border-right: none;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-content .my_account_orders .button{
	margin:3px;
}

.woocommerce-MyAccount-content #btncheckout{color:black;}

.woocommerce-MyAccount-content .modal {
    position: fixed;
    margin: auto;
    background-color: #FFF;
    height: 270px;
    max-width: 450px;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    display:none;
    
}
.woocommerce-MyAccount-content .modal.open{
    display:block;
    z-index:9999999;
}

.woocommerce-MyAccount-content .gradient-bar {
  width: 100%;
  height: 7px;
  background-image: linear-gradient(to right, #c40d11, #941143);
  display: block;
  position: absolute;
  top: 0;
}
.woocommerce-MyAccount-content .modal .dashicons.dashicons-no-alt{
    float: right;
    margin-top: 7px;
}

.woocommerce-MyAccount-content .modal .dashicons.dashicons-no-alt:hover{
    cursor:pointer;
    color:#565656;
}
.woocommerce-MyAccount-content .fa-times {
  float: right;
  margin: 15px 10px;
  color: #454545;
  cursor: pointer;
  transition: all 0.3s;
}
.woocommerce-MyAccount-content .fa-times:hover {
  transform: scale(0.75);
  color: #6b6b6b;
}
body.woocommerce-checkout form.checkout h3{
	margin-bottom:8px;
}
.wc_payment_method.payment_method_custom label img{
	width:40%;
}
.woocommerce-MyAccount-content .text-wrapper {
  text-align: center;
  width: 80%;
  font-family: "Open Sans";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.woocommerce-MyAccount-content .text-wrapper h3 {
  font-size: 18px;
}
.woocommerce-MyAccount-content .dashicons, .woocommerce-MyAccount-content .dashicons-before:before{
	font-size:30px;
	width:30px;
	height:30px;
	transition:none;
}
p.tarjeta{
	margin-bottom:2px;
}
label.label-tarjeta {
    font-size: 15px;
    font-weight: 400;
}
.loading:before,
.loading-modal:before{
	border-width: 1px;
    border-color: #666 #666 #666 transparent;
    border-radius: 50%;
    border-style: solid;
    animation: mf-spin-fast 1s linear infinite;
    content: " ";
    width: 14px;
    height: 14px;
    font-weight: 400;
    border-color: #fcb800 #fcb800 #fcb800 transparent;
    border-width: 2px;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.loading-modal:before{
    left: 45%;
}
.woocommerce-MyAccount-content .text-wrapper p {
  margin: 10px 0px 20px 0px;
  font-size: 19px;
  color: #454545;
}
.woocommerce-MyAccount-content .text-wrapper .button {
  border-radius: 5px;
  font-weight: 600;
  border: none;
  margin: 0px 5px;
  transition: all 0.3s;
  cursor: pointer;
}
.woocommerce-MyAccount-content .text-wrapper .button-yes {
  color: #FFF;
}

.woocommerce-MyAccount-content .text-wrapper .button-no {
  border: 1px solid #454545;
  color: white;
}
/*DropDown payment*/
/* .container {
  margin: 80px auto;
  width: 400px;
  text-align: center;
} */

/* .container > .dropdown {
  margin: 0 20px;
  vertical-align: top;
} */

.dropdown {
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 35px;
  width: 240px;
  background: #f2f2f2;
  border: 1px solid;
  border-color: white #f7f7f7 whitesmoke;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06));
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
}

.dropdown:before, .dropdown:after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 9px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888888 transparent;
  pointer-events: none;
}

.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}

.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
}

.dropdown-select {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 100%;
  line-height: 14px;
  font-size: 14px;
  color: #62717a;
  text-shadow: 0 1px white;
  background: #f2f2f2; /* Fallback for IE 8 */
  background: rgba(0, 0, 0, 0) !important; /* "transparent" doesn't work with Opera */
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}

.dropdown-select:focus {
  z-index: 3;
  width: 100%;
  color: #394349;
  outline: 2px solid #49aff2;
  outline: 2px solid -webkit-focus-ring-color;
  outline-offset: -2px;
}

.dropdown-select > option {
  margin: 3px;
  padding: 6px 8px;
  text-shadow: none;
  background: #f2f2f2;
  border-radius: 3px;
  cursor: pointer;
}

/* Fix for IE 8 putting the arrows behind the select element. */

.lt-ie9 .dropdown {
  z-index: 1;
}

.lt-ie9 .dropdown-select {
  z-index: -1;
}

.lt-ie9 .dropdown-select:focus {
  z-index: 3;
}

/* Dirty fix for Firefox adding padding where it shouldn't. */

@-moz-document url-prefix() {
  .dropdown-select {
    padding-left: 6px;
  }
}


